<?php
	session_start();
	
	require_once("db/db.php");	
	require_once("common/common.php");

	$strblistno=trim($_REQUEST['blid']);
	$intstate=0;
		
	if(strlen($strblistno)>1)
	{
		//开始创建
		$strsubno=$_SESSION["main_vipnosk"];
		$sql = sprintf("EXECUTE TRS_VIPSendCancelRoom '%s',%s",$strsubno,$strblistno);
		$result = querySql($sql);
		//$row = fetch_array($result);
		//$retval= $row['retval'];
		//freeResult($result);
		closeDb();
		$intstate=1;
		/*if($retval==0)
		{
			$intstate=1;
		}
		else
		{
			$intstate=2;
		}*/
	}
	else
	{	//验证码不合法
		$intstate=2;
	}
	//echo "<script>window.location.href='roomlist.php';</script>";
	
?>

<html>
<head>
	<meta charset="gb2312">	
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
	<meta name="apple-mobile-web-app-capable" content="1">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta name="format-detection" content="telephone=0">
	<meta name="apple-touch-fullscreen" content="1">
	<title>提交退房请求</title>
	<script src="jsp4/jquery.js"></script>
	<link rel="stylesheet" href="css/mycss.css"> 
	
	<script language="JavaScript"> 
		//不允许进行后退
		javascript:window.history.forward(0); 
	</script>
	
	
		<script>
		//禁止页面上下滑动,整个页面都不能滑动了
		document.addEventListener('touchmove', function(e) {
			e.preventDefault();
		});
	</script>
</head>

<body leftmargin="0" rightmargin="0" topmargin="0" bottommargin="0">
	&nbsp;<br>
	<center><span style='color:green;font-size:22px'><b>
	<?php if($intstate==1) { ?>
	提交退房成功！
	<?php } 
		elseif($intstate==2) 
		{
	?>
	住房信息错误！
	<?php }
		elseif($intstate==3) 
		{
	?>
	关联微信失败！
	<?php }
		else
		{
	?>
	提交失败！
	<?php } ?>
	</b></span></center>
	
	<script>
		setTimeout("window.location='roomlist.php'",1000);
	</script>
</body>

</html>


